### Set temperature to 24 in heat mode
  - alias: "Tænd varme i kontor"
    trigger:
      platform: time
      at: "19:30:00"
    action:
      - service: climate.set_temperature
        target:
          entity_id: climate.kontor
        data:
          temperature: 24
          hvac_mode: heat
